<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c25480165093240c9cd5ee05b6618400">
  <dict>
    <!--2024-04-24 17:15:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-24 17:15:07.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
